Bug 861619 - [abrt] python-2.7.3-13.fc18: iter_set_from_byte_offset: Process /usr/bin/python2.7 was killed by signal 5 (SIGTRAP)
[abrt] python-2.7.3-13.fc18: iter_set_from_byte_offset: Process /usr/bin/pyth...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
abrt_hash:25f219ee807a8dbb65cc06a9bc7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-29 10:39 EDT by Glen Basshem
Modified: 2014-02-05 07:22 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 07:22:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (3.20 KB, text/plain)
2012-09-29 10:39 EDT, Glen Basshem
no flags Details
File: environ (930 bytes, text/plain)
2012-09-29 10:39 EDT, Glen Basshem
no flags Details
File: backtrace (56.68 KB, text/plain)
2012-09-29 10:39 EDT, Glen Basshem
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-29 10:39 EDT, Glen Basshem
no flags Details
File: cgroup (127 bytes, text/plain)
2012-09-29 10:39 EDT, Glen Basshem
no flags Details
File: maps (49.32 KB, text/plain)
2012-09-29 10:39 EDT, Glen Basshem
no flags Details
File: dso_list (16.15 KB, text/plain)
2012-09-29 10:39 EDT, Glen Basshem
no flags Details
File: open_fds (619 bytes, text/plain)
2012-09-29 10:39 EDT, Glen Basshem
no flags Details
File: var_log_messages (518 bytes, text/plain)
2012-09-29 10:39 EDT, Glen Basshem
no flags Details

  None (edit)
Description Glen Basshem 2012-09-29 10:39:34 EDT
Version-Release number of selected component:
python-2.7.3-13.fc18

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        /usr/bin/python -Es /usr/bin/sealert -s
crash_function: iter_set_from_byte_offset
kernel:         3.6.0-0.rc7.git1.4.fc18.i686.PAE

truncated backtrace:
:Thread no. 1 (10 frames)
: #2 iter_set_from_byte_offset at gtktextiter.c:110
: #4 gtk_text_iter_set_visible_line_index at gtktextiter.c:3906
: #5 line_display_index_to_iter at gtktextlayout.c:2582
: #6 gtk_text_layout_get_iter_at_position at gtktextlayout.c:2703
: #7 gtk_text_layout_get_iter_at_pixel at gtktextlayout.c:2658
: #8 gtk_text_view_event at gtktextview.c:4201
: #9 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:86
: #15 gtk_widget_event_internal at gtkwidget.c:4912
: #16 gtk_widget_event at gtkwidget.c:4814
: #17 gtk_propagate_event at gtkmain.c:2490
Comment 1 Glen Basshem 2012-09-29 10:39:37 EDT
Created attachment 619073 [details]
File: core_backtrace
Comment 2 Glen Basshem 2012-09-29 10:39:38 EDT
Created attachment 619074 [details]
File: environ
Comment 3 Glen Basshem 2012-09-29 10:39:40 EDT
Created attachment 619075 [details]
File: backtrace
Comment 4 Glen Basshem 2012-09-29 10:39:41 EDT
Created attachment 619076 [details]
File: limits
Comment 5 Glen Basshem 2012-09-29 10:39:42 EDT
Created attachment 619077 [details]
File: cgroup
Comment 6 Glen Basshem 2012-09-29 10:39:44 EDT
Created attachment 619078 [details]
File: maps
Comment 7 Glen Basshem 2012-09-29 10:39:46 EDT
Created attachment 619079 [details]
File: dso_list
Comment 8 Glen Basshem 2012-09-29 10:39:47 EDT
Created attachment 619080 [details]
File: open_fds
Comment 9 Glen Basshem 2012-09-29 10:39:48 EDT
Created attachment 619081 [details]
File: var_log_messages
Comment 10 Fedora Admin XMLRPC Client 2013-05-10 00:58:09 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 11 Fedora Admin XMLRPC Client 2013-05-10 00:59:53 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora Admin XMLRPC Client 2013-05-10 01:03:27 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora End Of Life 2013-12-21 03:59:08 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2014-02-05 07:22:52 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.